O&O Defrag problem z instalacją


(Kambab87) #1

Tak jak w temacie gdy próbuje zainstalować ten program to wykakuje mi błąd - instalacja wymaga systemu 2000 lub wyżej :o . Ktoś wie jak zainstalowć ten program?


(xeth) #2

jaką masz wersje u mnie 10 działa bez problemu


(Kambab87) #3

10 i właśnie powinno działać :x


(xeth) #4

sprobuj uruchomić jako administrator albo w trybie zgodności a może masz 64 bitową viste to musisz ściągnąć inną instalke


(Kambab87) #5

Próbowałem

Tak


(xeth) #6

no to wejdż na strone http://www.oo-software.com/en/ i poszukaj instalki 64 bitowej gdzieś powinna być bo sam z tamtąd kiedyś ściągałem teraz jej nie widze ale może przy ściąganiu sprawdza jaki jest system i będzie do wyboru 64 bitowa wersja


(Kambab87) #7

Ok. thx, Pobieram zobaczymy co z tego będzie :slight_smile:

Niestety nic to nie dało. Ściągnąłem ze strony dla x64 i dalej to samo :frowning: .Może jakieś inne pomysły jak to zainstalować??